{
  "legacyEditor": false,
  "livePreview": true,
  "spellcheckLanguages": [
    "en-US",
    "fa"
  ],
  "vimMode": false,
  "newFileLocation": "folder",
  "newFileFolderPath": "Unorganized notes",
  "spellcheck": true,
  "promptDelete": true,
  "trashOption": "local",
  "readableLineLength": true,
  "alwaysUpdateLinks": true,
  "tabSize": 4,
  "showUnsupportedFiles": true
}